.app {
    display: flex;
    flex-direction: column;
    min-height: 95vh;

    .header {
        flex: 0 0 auto;
    }

    .content {
        flex-grow: 1;
        min-height: 0;
        overflow: auto;
    }

    .footer {
        flex: 0 1 auto;
        justify-content: center;
        width: auto;

    }


}